Package be.e_contract.ejsf.component.webauthn

# Class WebAuthnAuthenticationError

java.lang.Object
be.e_contract.ejsf.component.webauthn.WebAuthnAuthenticationError

public class WebAuthnAuthenticationError extends Object

## Constructor Summary

Constructors
Constructor
Description
`WebAuthnAuthenticationError(String errorMessage)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getErrorMessage()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### WebAuthnAuthenticationError

public WebAuthnAuthenticationError(String errorMessage)

## Method Details

### getErrorMessage

public String getErrorMessage()